View Issue Details

IDProjectCategoryView StatusLast Update
0000722SymmetricDSBugpublic2014-02-02 20:52
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.0.9 
Target Version3.0.10Fixed in Version3.0.10 
Summary0000722: Sync of a date field on the source to a datetime field on a target fails
Descriptionhttps://sourceforge.net/projects/symmetricds/forums/forum/739236/topic/5461253/index/page/1
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master b8fb01f1

2012-07-22 15:53:11

chenson

Details Diff
0000722: Sync of a date field on the source to a datetime field on a target fails
0000722
mod - symmetric-db/src/main/java/org/jumpmind/db/platform/AbstractDatabasePlatform.java Diff File

Issue History

Date Modified Username Field Change
2012-07-22 15:50 chenson New Issue
2012-07-22 15:50 chenson Status new => assigned
2012-07-22 15:50 chenson Assigned To => chenson
2012-07-22 15:51 chenson Status assigned => resolved
2012-07-22 15:51 chenson Fixed in Version => 3.0.10
2012-07-22 15:51 chenson Resolution open => fixed
2012-07-23 16:02 chenson Status resolved => closed
2014-02-02 20:52 Changeset attached => SymmetricDS trunk r6054
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master b8fb01f1